Subject: Ticket Assigned - Again canceled article
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Aug 2022 02:57:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Again canceled article Hi

Hope you are doing well.
I don’t want why this is happening again and again or this is kind of joke
.
I ordered again same article and it was mentioned that one is left . I
ordered quickly and ordered confirmed, but after few times I received an
email that item is canceled. Are they making joke ?
The item was paid kindly refund my amount.
And if item is not in stock why you people are uploading it .
Following images are for your reference.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4714050